Subject: Fw: Att: Gloria Z - Account #5140902 (Re: Policy Explanation - [Incident: 130719-001961])
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Wed, 7 Aug 2013 15:57:14 -0400

Policy Explanation -To Gloria Z.
I received an auto reply that the email I was told to respond to ([email-masked] Att: Gloria Z with your Acct# in the subject line.), will not receive a response from a customer care agent.  Could you please forward this to Gloria Z and maybe respond back to me with a better email for her?  This would be greatly appreciated!
Thank you,
Michael B
LLPS

From: Michael B 
Sent: Wednesday, August 07, 2013 2:55 PM
To: Stamps.com ; [email-masked] 
Subject: Att: Gloria Z - Account #5140902 (Re: Policy Explanation - [Incident: 130719-001961])

Hello Gloria.
I have finally gotten around to gathering all of the documentation for the incident we had with unused postage.  Please contact me with any questions or concerns.
Thank you,
Michael Bishop 
Labor Law Poster Service (and Corporate Records Service)

517-321-4144 X355

From: Stamps.com 
Sent: Friday, July 19, 2013 3:45 PM
To: [email-masked] 
Cc: [email-masked] 
Subject: Policy Explanation - [Incident: 130719-001961]

     
     
       Stamps.com Response Via Email (Gloria Z) 07/19/2013 12:45 PM 
      Dear Joey Sheets, 
      We are very sorry to hear that you encountered this issue. Stamps.com will assist you in submitting this exception request to the USPS. This process is not a guarantee of the refund being approved, but we will do our utmost to make sure that your case is reviewed by the USPS's Postage Technology Management Department. 

      So that we may help you with your request, please provide the following documentation:

      1) A highly detailed letter of explanation outlining what happened. This should include dates and the reason why the request was not submitted within the required timeframe or why a refund could not be requested. Also, include the total refund amount.

      2) The physical postage indicia (or if there is not physical indicium: the print history with the specific prints indicated for postage that has a delivery confirmation number). The USPS would require the physical indicia unless there was a delivery confirmation number associated with the indicia. 

      3) Any additional relevant information (e.g. if you used printed labels to replace the ones being refunded, those should be included and detailed in the print history). 

      4) Please provide a Misprint Request Spreadsheet in Microsoft Excel with the following information: Print Date, Delivery Address, Amount, and Delivery Confirmation Number. You may email the electronic spreadsheet to
      [email-masked] Att: Gloria Z with your Acct# in the subject line.

      After you have completed the documentation, please mail it to the following address: 

      Stamps.com
      CUSTOMER RELATIONS
      Acct#: 5140902
      ATTN: Gloria Z
      1990 E Grand Ave
      El Segundo, CA 90245 

      Once we receive your request, we will submit it to the USPS for final approval. You will be contacted directly by the USPS regarding your claim. 

      Your satisfaction is important to us and we always want to do what we can to ensure our customers have a positive experience when working with Stamps.com.

      If we can be of any further assistance, please let us know.

      Respectfully,

      Gloria Z
      Customer Relations Supervisor
      Stamps.com Customer Care 
        
[---001:001779:51800---]